## calcium 0.4.1

=== debian/changelog ===
calcium (0.4.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Debianization: migration from E-ANTIC to ANTIC
    - d/patchs/*:
      - d/p/find_antic.patch, discard;
    - d/control:
      - Build-Depends field, now use libantic-dev instead of libeantic-dev.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 26 Feb 2022 10:12:42 +0000

calcium (0.4.1-2) unstable; urgency=medium

  * Move to the math team.
  * Upload source-only to unstable. (Closes: #1001524)

 -- Julien Puydt <jpuydt@debian.org>  Sat, 11 Dec 2021 18:56:03 +0100

calcium (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #972828)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 27 Oct 2021 15:09:01 +0200
