=== debian/control ===
Source: calcium
Section: math
Priority: optional
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Homepage: https://fredrikj.net/calcium
Build-Depends: debhelper-compat (= 13),
               libantic-dev,
               libflint-arb-dev,
               libflint-dev,
               libgmp-dev,
               libmpfr-dev,
               python3-sphinx,
               time
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/math-team/calcium
Vcs-Git: https://salsa.debian.org/math-team/calcium.git

Package: libcalcium0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: C library for exact computation with numbers, shared library
 Calcium is capable of rigourosly deciding the truth of any constant
 relationship involving algebraic numbers and many relations involving
 transcendental numbers.
 .
 This package contains the shared library.

Package: libcalcium-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcalcium0 (= ${binary:Version}), ${misc:Depends}
Description: C library for exact computation with numbers, development files
 Calcium is capable of rigourosly deciding the truth of any constant
 relationship involving algebraic numbers and many relations involving
 transcendental numbers.
 .
 This package contains the development files.

Package: libcalcium-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: C library for exact computation with numbers, documentation
 Calcium is capable of rigourosly deciding the truth of any constant
 relationship involving algebraic numbers and many relations involving
 transcendental numbers.
 .
 This package contains the documentation.
