=== debian/watch ===
version=4
https://github.com/fredrik-johansson/calcium/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
